Post Tue Apr 14, 2009 7:32 am

VMware Vulnerability

Looks like exploits are available for the vulnerability announced by VMware yesterday.

http://isc.sans.org/

VJ
GPEN GCFA GCIH CISSP CISA GSEC OSCP C|EH Security+